@charset "utf-8";
/* CSS Document */

.formulario{width:100%; background-color:#7E6228; height:auto; padding-bottom:30px}

.revoluciona{color:white; font-family:"brandonb"; font-size:25px; position:relative; margin-top:30px}
.aprovecha{color:white; font-family:"brandonr"; font-size:17px; position:relative; margin-top:30px; text-align:justify}
.inscribete{color:#3E4747; font-family:"brandonr"; font-size:25px; text-align:center; position:relative; margin-top:-35px}
.dejanos{color:white; font-family:"brandonr"; font-size:15px; position:relative; margin-top:30px; text-align:center}

.campos{border:2px solid white; background-color:transparent; width:100%; height:40px; margin-bottom:10px; color:white; font-family:"brandonr"; font-size:15px; padding-left:20px}

.boton{background-color:black; border:none; color:white; font-family:"brandonr"; font-size:22px; height:38px; width:110px; float:right}
.boton:hover{opacity:.8}

.conoce{color:#7E6228; font-family:"brandonb"; font-size:25px; position:relative; margin-top:30px; text-align:center}
.video{width:560px; margin:auto; margin-top:40px; margin-bottom:40px;}


.union{color:#7E6228; font-family:"brandonr"; font-size:17px; position:relative; margin-top:30px; text-align:center}

.redes{text-align:center; margin-bottom:40px; margin:auto; height:150px}
.cafe{font-family:"brandonb"; font-size:25px; color:#653610}

.rojo{color:#E5472A}
.rosa{color:#E73E89}
.azul{color:#0065AB}

